Sie sind zurzeit offline. Es wird auf die erneute Herstellung einer Internetverbindung gewartet.

OCS2009-DBUpgrade.msi-Update-Paket kann ohne eine Fehlermeldung auf einem Office Communications Server 2007 R2 Standard Edition-Server installiert werden, die die Mindestanforderungen nicht erfüllt

Wichtig: Dieser Artikel wurde maschinell und nicht von einem Menschen übersetzt. Die Microsoft Knowledge Base ist sehr umfangreich und ihre Inhalte werden ständig ergänzt beziehungsweise überarbeitet. Um Ihnen dennoch alle Inhalte auf Deutsch anbieten zu können, werden viele Artikel nicht von Menschen, sondern von Übersetzungsprogrammen übersetzt, die kontinuierlich optimiert werden. Doch noch sind maschinell übersetzte Texte in der Regel nicht perfekt, insbesondere hinsichtlich Grammatik und des Einsatzes von Fremdwörtern sowie Fachbegriffen. Microsoft übernimmt keine Gewähr für die sprachliche Qualität oder die technische Richtigkeit der Übersetzungen und ist nicht für Probleme haftbar, die direkt oder indirekt durch Übersetzungsfehler oder die Verwendung der übersetzten Inhalte durch Kunden entstehen könnten.

Den englischen Originalartikel können Sie über folgenden Link abrufen: 2512776
Problembeschreibung
Betrachten Sie das folgende Szenario:
  • Sie haben einen Computer mit Microsoft Office Communications Server 2007 R2 Standard Edition installiert.
  • Die Version von SQL Server 2005-Abwärtskompatibilitätskomponenten auf dem Computer erfüllt nicht die Mindestanforderungen für Office Communications Server 2007 R2-Datenbank (OCS2009-DBUpgrade.msi) ein Updatepaket zu installieren.
  • Installieren Sie das OCS2009-DBUpgrade.msi-Update-Paket auf dem Computer.
In diesem Szenario werden die Installation des Updatepakets OCS2009 DBUpgrade.msi keine Fehlermeldungen angezeigt. Die folgenden Fehlermeldung wird jedoch in der Installationsprotokolldatei (QFE_DBSetup.log) protokolliert:

SE-Datenbank aktualisieren gespeicherter Prozeduren. Dies dauert eine Weile...
Cscript dbsetup.wsf /SqlServer: (local) \rtc /Role:se/verbose
Microsoft (R) Windows Script Host-Version 5.7
Copyright (C) Microsoft Corporation. Alle Rechte vorbehalten.

Installierte Version von SQL Server 2005-Abwärtskompatibilität ist 8.05.1054
Fehler: SQL Server 2005-Abwärtskompatibilität ist nicht installiert, oder die Version ist nicht hoch genug. SQL Server 2005 Backward Compatibility SP2 oder höher muss installiert sein.
Lösung
Um dieses Problem zu beheben, installieren Sie das folgende kumulative Update:
2512777Beschreibung des kumulativen Updatepakets für Office Communications Server 2007 R2-Datenbank: März, 2011

Status
Microsoft hat bestätigt, dass dies ein Problem in Microsoft-Produkten, die im Abschnitt "Beziehen sich auf" aufgeführt sind.

Warnung: Dieser Artikel wurde automatisch übersetzt.

Eigenschaften

Artikelnummer: 2512776 – Letzte Überarbeitung: 03/10/2011 22:55:00 – Revision: 1.0

Microsoft Office Communications Server 2007 R2 Standard Edition

  • kbqfe kbfix kbsurveynew kbexpertiseinter kbhotfixrollup kbmt KB2512776 KbMtde
Feedback
=">